/**
 * 格式化时间
 * @param time 格式化时间
 * @param split 分割符
 * @param join 连接符
 * @returns 格式化后的时间
 */
export function formatTime(time: string, split = ' ', join = ' ') {
  // 如果时间不存在，返回自身的值
  if (!time) return time;

  return time.split(split).join(join);
}
